ISCS#FEP - Bug #2755

qEhgraph-000000000000000000000000000000OCOO00D00D
12/19/2022 09:57 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/19/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/19/2022 09:58 AM - zhixue wei

- Status changed from New to In Progress

#2 - 12/20/2022 05:31 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1



http://www.tcpdf.org

